System.Web.Services 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Discovery.DiscoveryClientDocumentCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.CodeDom.CodeNamespace To be added. To be added. To be added. 2.0.0.0
- Property
  System.Collections.Specialized.StringCollection To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.Services.Description.ServiceDescriptionImportWarnings To be added. To be added. To be added. 2.0.0.0